﻿@model ProjectUni.Models.Institute

@{
    ViewBag.Title = "Coursedetail";
    Layout = "~/Views/Shared/_ProfileLayout.cshtml";
}


<div>
    <h3>Institute</h3>
    <hr />

    <dl class="dl-horizontal col-sm-9">

        <dt>
            @Html.DisplayNameFor(model => model.InstituteName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.InstituteName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Description)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Description)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Website)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Website)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Contact)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Contact)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Address)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Address)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Cities.CityName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Cities.CityName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AffiliatedBy)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AffiliatedBy)
        </dd>

    </dl>
    <img src="@Url.Content(Model.Image)" class="image img-responsive col-sm-3" alt="Profile Pic">

</div>
<p>
    @Html.ActionLink("Back to List", "Courses","Users")
</p>
